.titulek  	{ font-size: 16; font-weight: bold }
.nvpravo 	{ text-align: Right; font-weight: bold }
.h1         { font-size: 24pt; font-weight: bold; text-align:center }
.NO         { text-align: justify; text-indent: 30; margin-bottom: 5; margin-top:0 }
.h3         { font-size: 14pt; font-weight: bold; margin-bottom:0 }
.h2         { text-align: center; font-size: 18pt; font-weight: bold }
<link rel="stylesheet" type="text/css" href="normal.css">{  }